@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1358px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}
.container, .container-fluid, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)*.5);
    padding-left: calc(var(--bs-gutter-x)*.5);
    margin-right: auto;
    margin-left: auto;
}
.HomeIndustry_industry-list__CQVhy {
    display: flex;
    align-items: center;
    justify-content: center;
    row-gap: 60px;
    column-gap: 10px;
    flex-wrap: wrap;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 {
    width: 180px;
    height: 180px;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a:hover {
    border-bottom-color: #f5bd00;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a:hover {
    box-shadow: 0 0 10px 7px rgba(0,0,0,.03);
    background: #fff;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a:hover {
    border-bottom-color: #0883c3;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a:hover {
    box-shadow: 0 0 10px 7px rgba(0,0,0,.03);
    background: #fff;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a:hover {
    border-bottom-color: #6c5ea6;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    padding: 1rem;
    flex-direction: column;
    transition: all .3s ease-in-out;
    border-bottom: 8px solid transparent;
    text-decoration: none;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i {
    min-height: 55px;
}
.d-block {
    display: block!important;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i img, .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i svg {
    width: 50px;
    height: 50px;
}
svg {
    vertical-align: middle;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a .HomeIndustry_indu-ttl__3KYhk {
    display: block;
    font-size: 1.25rem;
    color: #212121;
    font-family: latobold,sans-serif;
    margin: 15px 0 0;
    text-align: center;
    min-height: 52px;
}
.section-title-block {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 4px 12px;
    background: 0 0;
    border: 1px solid rgba(19,20,38,.16);
    border-radius: 40px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: linear-gradient(94.67deg,#9935e8 0,#e85535 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.h-block-hdng .h-block-title {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 40px;
    color: #000;
}

.HomeIndustry_h-industry-section__420Jd {
    padding: 0 0 6.25rem
}

@media(max-width: 767.98px) {
    .HomeIndustry_h-industry-section__420Jd {
        padding:30px 0 40px;
        border-bottom: 1px solid #eee
    }
}

.HomeIndustry_industry-list__CQVhy {
    display: flex;
    align-items: center;
    justify-content: center;
    row-gap: 60px;
    column-gap: 10px;
    flex-wrap: wrap
}

@media(max-width: 767.98px) {
    .HomeIndustry_industry-list__CQVhy {
        gap:26px;
        flex-wrap: nowrap;
        max-width: 100%;
        overflow: auto;
        justify-content: flex-start;
        margin: auto;
        padding: 10px
    }
}

@media(min-width: 768px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy {
        gap:20px
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 {
    width: 180px;
    height: 180px
}

@media(max-width: 991.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 {
        width:100%;
        padding: 8px 12px
    }
}

@media(min-width: 992px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 {
        width:calc(20% - 60px);
        height: auto
    }
}

@media(min-width: 1200px)and (max-width:1399.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 {
        width:170px;
        height: 170px
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    padding: 1rem;
    flex-direction: column;
    transition: all .3s ease-in-out;
    border-bottom: 8px solid transparent;
    text-decoration: none
}

@media(max-width: 991.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a {
        width:100%;
        box-shadow: 0 0 10px 7px rgba(0,0,0,.03);
        background: #fff
    }
}

@media(min-width: 992px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a {
        box-shadow:0 0 10px 7px rgba(0,0,0,.03);
        background: #fff;
        height: 140px
    }
}

@media(min-width: 768px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a {
        width:100%
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i {
    min-height: 55px
}

@media(min-width: 768px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i {
        display:flex!important;
        align-items: center
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i img,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i svg {
    width: 50px;
    height: 50px
}

@media(min-width: 768px)and (max-width:1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i img,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a i svg {
        width:40px;
        height: 40px
    }
}
body .device-only {
    display: none;
}
.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a .HomeIndustry_indu-ttl__3KYhk {
    display: block;
    font-size: 1rem;
    color: #212121;
    font-family: Gilroy,sans-serif;
    margin: 15px 0 0;
    text-align: center;
    min-height: 52px
}

@media(max-width: 991.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a .HomeIndustry_indu-ttl__3KYhk {
        font-size:1rem;
        line-height: 1.25rem;
        margin-top: 10px
    }
}

@media(min-width: 992px)and (max-width:1399.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a .HomeIndustry_indu-ttl__3KYhk {
        font-size:1rem;
        line-height: 1.25rem;
        margin-top: 5px
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3 a:hover {
    box-shadow: 0 0 10px 7px rgba(0,0,0,.03);
    background: #fff
}

@media(max-width: 1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a {
        border-bottom-color:#f5bd00
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a:hover {
    border-bottom-color: #f5bd00
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a:hover i svg path,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a:hover i svg polygon,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_yellow__Zboo3 a:hover i svg rect {
    fill: #f5bd00
}

@media(max-width: 1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a {
        border-bottom-color:#0883c3
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a:hover {
    border-bottom-color: #0883c3
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a:hover i svg path,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a:hover i svg polygon,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_blue__nbZjv a:hover i svg rect {
    fill: #0883c3
}

@media(max-width: 1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a {
        border-bottom-color:#6c5ea6
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a:hover {
    border-bottom-color: #6c5ea6
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a:hover i svg path,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a:hover i svg polygon,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_purple__ftlnF a:hover i svg rect {
    fill: #6c5ea6
}

@media(max-width: 1199.98px) {
    .HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_green__Vu8q_ a {
        border-bottom-color:#269d38
    }
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_green__Vu8q_ a:hover {
    border-bottom-color: #269d38
}

.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_green__Vu8q_ a:hover i svg path,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_green__Vu8q_ a:hover i svg polygon,.HomeIndustry_industry-list__CQVhy .HomeIndustry_indu-card__A2YH3.HomeIndustry_green__Vu8q_ a:hover i svg rect {
    fill: #269d38
}

@media(max-width: 991.98px) {
    .HomeIndustry_industry-swiper___1rEl {
        padding:14px 0 50px
    }
}

/* Second */
.HomeTechnologies_h-techno-section__xLu1Q {
    padding: 6.25rem 0 0
}

@media(max-width: 767.98px) {
    .HomeTechnologies_h-techno-section__xLu1Q {
        padding:3.5rem 0 2rem
    }
}

@media(min-width: 768px)and (max-width:1199.98px) {
    .HomeTechnologies_h-techno-section__xLu1Q {
        padding:4rem 0
    }
}

.HomeTechnologies_techno-tabs-container__fRweC {
    display: flex;
    width:100%;
}

.HomeTechnologies_techno-tabs-container__fRweC .tab-content {
    width: 80%;

}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC {
        flex-direction:column
    }
}

.HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB {
    border: none;
    width: 220px;
    display: flex;
    flex-direction: column;
    align-items: flex-start
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB {
        overflow-x:auto;
        flex-wrap: nowrap;
        border-bottom: none;
        column-gap: 12px;
        justify-content: flex-start;
        padding: 0 0 15px;
        width: 100%;
        flex-direction: row
    }
}

.HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button {
    border: none;
    min-width: 180px;
    line-height: 54px;
    font-size: 1.25rem;
    color: #212121;
    transition: all .3s ease-in-out;
    font-family: latobold,sans-serif;
    text-align: left;
    padding: 0 0 0 20px;
    border-radius: 0;
    cursor: pointer;
    position: relative;
    background: #FFF;
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button {
        display:block;
        border: 1px solid #eee!important;
        border-radius: 8px;
        overflow: hidden;
        min-width: 35vw !important;
        text-wrap: nowrap;
        width: auto;
        font-size: 17px !important;
        text-align: center;
        padding: 0 12px !important;
        line-height: 45px !important
    }
}

@media(min-width: 992px)and (max-width:1199.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button {
        min-width:140px !important;
        font-size: 15px !important
    }
    
}

.h-block-desc p { color:#000; }

.HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button:after {
    content: "";
    width: 2px;
    height: 26px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background: 0 0
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button:after {
        width:100% !important;
        height: 2px !important;
        top: inherit;
        bottom: 0;
        transform: none
    }
    .HomeTechnologies_techno-tabs-container__fRweC .tab-content {
        width:100%;
    }
}

.HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button[aria-selected=true] {
    color: #0067ff
}

.HomeTechnologies_techno-tabs-container__fRweC .HomeTechnologies_nav-tabs__Lh2RB li button[aria-selected=true]:after {
    background: #0067ff
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div {
    padding: 0 0 0 40px
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div {
        padding:20px 0 0 !important
    }
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    position: relative
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV {
        gap:16px !important;
        justify-content: center !important
    }
}

@media(max-width: 319.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV {
        gap:8px !important;
        justify-content: center !important
    }
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techo-link__Sowu4 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk {
    width: calc(16.6666666667% - 18px);
    height: 140px;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out;
    border-radius: 4px;
    flex-direction: column;
    padding: 10px;
    text-align: center;
    font-size: 1.125rem;
    color: #000;
    position: relative;
    margin-bottom: 20px
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk {
        margin:0;
        border: 1px solid #eee !important;
        background: #fff;
        box-shadow: 0 0 6px 6px rgba(0,0,0,.02);
        width: 100px !important;
        height: 100px !important
    }
}

@media(max-width: 319.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk {
        width:80px !important;
        height: 80px !important
    }
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center
}

@media(max-width: 767.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h {
        width:36px !important;
        height: 36px !important;
    }

    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h div {
        height: 100% !important;
    }
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h svg {
    width: 60px;
    height: 60px
}

@media(max-width: 767.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h svg {
        width:100% !important;
        height: 100% !important;
    }
}

.HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-ttl__4iNeR {
    font-size: 1.25rem;
    line-height: 1.75rem;
    display: block;
    margin: 15px 0 0
}

@media(max-width: 991.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-ttl__4iNeR {
        font-size:14px !important;
        line-height: 18px !important;
        margin-top: 5px !important;
    }
}

@media(max-width: 319.98px) {
    .HomeTechnologies_techno-tabs-container__fRweC>div:last-child>div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-ttl__4iNeR {
        font-size:12px !important;
    }
}

.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div {
    padding: 0px 0px 0px 40px;
}
.tab-content>.tab-pane {
    display: none;
}
.tab-content>.active {
    display: block;
}
.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div .HomeTechnologies_techno-list__LeIRV {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    position: relative;
}
.fade {
    transition: opacity .15s linear;
}
.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk {
    width: calc(16.6667% - 18px);
    height: 140px;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 4px;
    flex-direction: column;
    padding: 10px;
    text-align: center;
    font-size: 1.125rem;
    color: rgb(0, 0, 0);
    position: relative;
    margin-bottom: 20px;
}
.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-icon__rA41h svg {
    width: 60px;
    height: 60px;
}
.HomeTechnologies_techno-tabs-container__fRweC > div:last-child > div .HomeTechnologies_techno-list__LeIRV .HomeTechnologies_techno-card__vZJvk .HomeTechnologies_techno-ttl__4iNeR {
    font-size: 1.25rem;
    line-height: 1.75rem;
    display: block;
    margin: 15px 0px 0px;
}
@media(max-width: 767.98px) {
.header-v4__logo img{
    width:60%;
} 
}